.version.index /* version checker */
{
	color: #0000E2;
	background-color: #E3E671;
}

.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #001958));
	background: -webkit-linear-gradient(top,#FFFFFF ,#001958 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#001958 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF001958, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF0000FF', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 957px;
	min-height: 1191px;
	background-image: none;
	border-width: 3px;
	border-style: solid;
	border-color: #ae9152;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 26px 34px 5px 33px;
}

#u89-6
{
	z-index: 7;
	width: 914px;
	min-height: 128px;
	margin-left: 12px;
}

#menuu111
{
	z-index: 13;
	width: 693px;
	margin-left: 132px;
	margin-top: 2px;
}

#u112
{
	width: 147px;
	min-height: 34px;
	margin-right: -10000px;
}

#u115
{
	width: 147px;
	padding-bottom: 15px;
}

#u115:hover
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u115:active
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u115.MuseMenuActive
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u118-4
{
	width: 45px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 51px;
}

#u115:hover #u118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u115:active #u118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u115.MuseMenuActive #u118-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u136
{
	width: 246px;
	min-height: 34px;
	margin-right: -10000px;
	left: 149px;
}

#u139
{
	width: 246px;
	padding-bottom: 15px;
}

#u139:hover
{
	width: 246px;
	min-height: 0px;
	margin: 0px;
}

#u139:active
{
	width: 246px;
	min-height: 0px;
	margin: 0px;
}

#u139.MuseMenuActive
{
	width: 246px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 145px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 50px;
}

#u139:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u139:active #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u139.MuseMenuActive #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u473
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 397px;
}

#u476
{
	width: 135px;
	padding-bottom: 15px;
}

#u476:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u476:active
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u476.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u478-4
{
	width: 34px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 50px;
}

#u476:hover #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u476:active #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u476.MuseMenuActive #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u154
{
	width: 159px;
	min-height: 34px;
	margin-right: -10000px;
	left: 534px;
}

#u157
{
	width: 159px;
	padding-bottom: 15px;
}

#u157:hover
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u157:active
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u157.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u159-4
{
	width: 58px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 50px;
}

#u157:hover #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u157:active #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u157.MuseMenuActive #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u1496
{
	z-index: 78;
	width: 592px;
	border-width: 3px;
	border-style: solid;
	border-color: #0000FF;
	background-color: transparent;
	margin-left: 180px;
	margin-top: 40px;
	position: relative;
}

#u219-36
{
	z-index: 42;
	width: 843px;
	min-height: 386px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 23px;
	font-size: 14px;
	letter-spacing: 1px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-style: italic;
	margin-left: 58px;
	margin-top: 7px;
	position: relative;
}

#u219-3,#u219-7,#u219-23,#u219-25,#u219-27,#u219-29,#u219-32
{
	font-weight: bold;
}

#pu220-5
{
	width: 0.01px;
	margin-top: 60px;
}

#u220-5
{
	z-index: 2;
	width: 956px;
	min-height: 41px;
	margin-right: -10000px;
}

#u220-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 956px;
	margin: 0px -10000px 0px 0px;
}

#u1006-3
{
	z-index: 38;
	width: 54px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 695px;
}

#u1489
{
	z-index: 41;
	width: 128px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 804px;
}

body
{
	position: relative;
	min-width: 1030px;
	padding-top: 33px;
}

#page .verticalspacer
{
	clear: both;
}

